API ReferenceReport Subscription
Subscription
Get a single subscription by id
Authorization
bearerAuth user, superuser, admin, superadmin, readonlyAuthorization<token>
In: header
Scope: user, superuser, admin, superadmin, readonly
Path Parameters
id*string
The ID.
Query Parameters
lang?string
The language code for localized results.
Value in
- "en"
- "es"
Response Body
application/json
Try it live
curl -X GET "https://example.com/subscriptions/string"{ "id": "string", "companyId": 0.1, "userId": 0.1, "name": "string", "description": "string", "lang": "en", "recipients": [ { "id": "string", "personaId": "string", "email": "string", "name": "string" } ], "frequency": { "unit": "day", "amount": 0.1, "days": "string", "time": "string", "shifts": [ "string" ], "timezone": "string", "since": "2019-08-24T14:15:22Z", "until": "2019-08-24T14:15:22Z", "description": "string" }, "dashboards": [ { "id": "string", "order": 0.1, "dashboardId": "string", "filters": [ { "id": "string", "dashboardFilterId": "string", "value": "string", "name": "string", "type": "string" } ], "title": "string" } ], "createdBy": { "at": "2019-08-24T14:15:22Z", "lastName": "string", "firstName": "string", "email": "string", "id": 0.1 }, "updatedBy": { "at": "2019-08-24T14:15:22Z", "lastName": "string", "firstName": "string", "email": "string", "id": 0.1 }}